[View4Entity] Upgrade of this forge component to version 11

Forge Component
(9)
Published on 7 Apr by Justin James
9 votes
Published on 7 Apr by Justin James

Hello Team, 

Is there a plan to upgrade this forge component and make it available for Version 11  of OutSystems?

Raghu Kummari wrote:

Hello Team, 

Is there a plan to upgrade this forge component and make it available for Version 11  of OutSystems?

Are you having specific problems using it in Version 11? There should be no reason why you cannot install/use it in 11.

J.Ja

That said, I have uploaded an upgraded version. For future reference on other components, despite the big, scary warnings, there is no reason to not use components from the Forge that were built against older versions of the platform.

J.Ja

thanks Justin. I haven't tried it out yet but will give it a try.